Subject: Linux on SC2000

From: Thiruvengada Govindan <[email-masked]>
Date: Sun, 18 Nov 2001 21:14:15 +0530

Hi,
	i'm looking to getting Linux up on the LSI SC2000 platform, does
anybody know of a Linux on SC2000. Also going through the manuals i
found that the SC2000 TinyRISC CPU does not provide support for a user
space mapped segment (even though address mapping is supported). Now is
this true ??, is it that we can never have user space for Linux on the
SC2000 ??.

Thanks for any information on this,
Govindan